.font134706{ font-size: 9pt ;}

.titlestyle142409{ line-height: 240%; color: #222222; font-size: 16px; text-decoration: none; padding-top: 5px ;}
.buttonstyle142409{ font-size: 9pt ;}
.summarystyle142409{ font-size: 9pt ;}
.clickstyle142409{ font-size: 9pt ;}
.winstyle142409{ position: relative; font-size: 9pt ;}
.headstyle142409{ font-weight: bold; font-size: 9pt ;}

